Name: ca_JINR
Version: 1.121
Release: 1
Source: ca_JINR-1.121.tar.gz
License: IGTF Federation
Prefix: /etc/grid-security/certificates
Group: Security/Certificates
#BuildRequires: openssl
AutoReqProv: no
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch

%define GSI_CA_NAME "JINR Grid Certification Authority"

Summary: Trust anchors for classic accredited authority JINR

URL: http://ca.jinr.ru/

#-Requires: 

#-Obsoletes: 

%prep
%setup -n ca_JINR-1.121

%description
This is the trust anchor for the classic accredited authority JINR.
You should install this package if you want to trust the identity 
assertions issued by the %{GSI_CA_NAME}.
Several instances of this package, corresponding to different CA's, can 
be installed simultaneously on the same system. 

%build


%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/etc/grid-security/certificates

cp -pr * $RPM_BUILD_ROOT/etc/grid-security/certificates/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/etc/grid-security/certificates/

